import React from 'react';
export default function ArrowDownward(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M433-826v511L201-547l-66 67 345 345 346-345-67-67-232 232v-511z" })));
}
